[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumns.Create

Create - constructor for TListColumns: sets ownership then calls inherited Create

## Declaration

Source position: comctrls.pp line 925

`public constructor TListColumns.Create(`
`AOwner: TCustomListView`
`);`

## See also

TCollection.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .